/**
 * ColorBox Core Style:
 * The following CSS is consistent between example themes and should not be altered.
 */

span.arrowOver{
  background: url(../images/arrow.png);
display: inline-block;
height: 50px;
width: 50px;
top:10px;
left: 650px;
float: right;
position: absolute;
background-size: 100%;
}

span.arrowOver.smaller{
height: 30px;
width: 30px;
left: inherit;
right: 5px;
}
span.arrowOver.smallPsp{
height: 30px;
width: 30px;
left: 165px;
top: 5px; 

}
a:hover span.arrowOver, span.arrowHolder:hover span.arrowOver{
  background: url(../images/arrow-2.png);
  background-size: 100%;
  cursor: pointer;

}
span.arrowHolder:hover{
cursor: pointer;
}

div.cbox_item_content .arrowOver{
  display: none;
}

.captionedImg{
  position: relative;
}

.colorbox_hero_items p.first_caption,
.colorbox_hero_items a.main_image img{
  width: 710px;
  height: auto;
  text-align: center;
  font-style: italic;
}

.ProblemSolvePaper .colorbox_hero_items a p{
max-width: 175px;
padding: 0px 20px 0px 25px;
}

.colorbox_hero_items div.content span.arrowOver{
margin-right: 30px;  
}


#colorbox, #cboxOverlay, #cboxWrapper {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  overflow: hidden;
}
#cboxOverlay {
  position: fixed;
  width: 100%;
  height: 100%;
}
#cboxMiddleLeft, #cboxBottomLeft {
  clear: left;
}
#cboxContent {
  position: relative;
}
#cboxLoadedContent {
  overflow: auto;
}
#cboxTitle {
  margin: 0;
}
#cboxLoadingOverlay, #cboxLoadingGraphic {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
  cursor: pointer;
}
.cboxPhoto {
  float: left;
  margin: auto;
  border: 0;
  display: block;
}
.cboxIframe {
  width: 100%;
  height: 100%;
  display: block;
  border: 0;
}
#colorbox, #cboxContent, #cboxLoadedContent {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

/**
 * Colorbox module Stockholm syndrome style:
 * The styles are ordered & tabbed in a way that represents
 * the nesting of the generated HTML.
 */
#cboxOverlay {
  background: #000;
  opacity: 0.4 !important;
}

#colorbox {
  background: #fff url(images/bg_tab.png) center bottom repeat-x;
  -moz-box-shadow: 3px 3px 16px #333;
  -webkit-box-shadow: 3px 3px 16px #333;
  box-shadow: 3px 3px 16px #333;
  -moz-border-radius-bottomleft: 9px;
  -moz-border-radius-bottomright: 9px;
  -webkit-border-bottom-left-radius: 9px;
  -webkit-border-bottom-right-radius: 9px;
  border-bottom-left-radius: 9px;
  border-bottom-right-radius: 9px;
}
#colorbox, #colorbox div {
  overflow: visible; /* Required by the close button. */
}
  #cboxWrapper {
    -moz-border-radius-bottomleft: 9px;
    -moz-border-radius-bottomright: 9px;
    -webkit-border-bottom-left-radius: 9px;
    -webkit-border-bottom-right-radius: 9px;
    border-bottom-left-radius: 9px;
    border-bottom-right-radius: 9px;
  }
    #cboxTopLeft {
      width: 0;
      height: 0;
    }
    #cboxTopCenter {
      height: 0;
    }
    #cboxTopRight {
      width: 0;
      height: 0;
    }
    #cboxBottomLeft {
      width: 15px;
      height: 10px;
    }
    #cboxBottomCenter {
      height: 10px;
    }
    #cboxBottomRight {
      width: 15px;
      height: 10px;
    }
    #cboxMiddleLeft, #cboxMiddleRight {
      width: 20px;
      background: #fff;
    }
    #cboxContent {
      background: #fff;
      overflow: hidden;
      font: 11px Arial, sans-serif;
      margin-bottom: 28px;
    }
      #cboxError {
        padding: 50px;
        border: 1px solid #ccc;
      }
      #cboxLoadedContent {
        padding-top: 15px;
      }
      #cboxTitle {
        left: 0;
        height: 38px;
        color: #313131;
        padding: 0 140px 0 15px;
        display: table-cell;
        vertical-align: middle;
      }
      #cboxCurrent {
        position: absolute;
        bottom: -26px;
        right: 80px;
        color: #313131;
        border-left: 1px solid #313131;
        padding: 0 0 0 15px;
      }
      /* Slideshow not implemented. */
      .cboxSlideshow_on #cboxSlideshow {
        display: none;
      }
      .cboxSlideshow_on #cboxSlideshow:hover {
      }
      .cboxSlideshow_off #cboxSlideshow {
        display: none;
      }
      .cboxSlideshow_off #cboxSlideshow:hover {
      }
      #cboxPrevious {
        position: absolute;
        bottom: -26px;
        right: 45px;
        background: url(images/controls.png) 0 -48px no-repeat;
        width: 21px;
        height: 15px;
        text-indent: -9999px;
        border:none;
      }
      #cboxPrevious:hover {
        background-position: 0 -111px;
      }
      #cboxNext {
        position: absolute;
        bottom: -26px;
        right: 15px;
        background: url(images/controls.png) 0 -29px no-repeat;
        width: 21px;
        height: 15px;
        text-indent: -9999px;
        border:none;
      }
      #cboxNext:hover {
        background-position: 0 -92px;
      }
      #cboxLoadingOverlay {
        background: #e6e6e6;
      }
      #cboxLoadingGraphic {
        background: url(images/loading_animation.gif) center center no-repeat;
      }
      #cboxClose {
        position: absolute;
        top: -10px;
        right: -35px;
        background: url(images/controls.png) 0px -4px no-repeat;
        width: 25px;
        height: 25px;
        text-indent: -9999px;
        opacity: 0;
        border:none;
      }
      #cboxClose:hover {
        background-position: 0 -67px;
      }

/* The following are fixes for IE. */
.cboxIE6 #cboxTitle {
  background: #fff;
}


div.colorbox_hero_items div.content img{width:710px; height:auto;}
div.colorbox_hero_items div.body{display: none;}
div.colorbox_hero_items a{text-decoration: none;}
div.colorbox_hero_items a.arrowOver{margin-right: 25px;}

a.cboxElement iframe, #cboxLoadedContent div.inlineVideo img {display: none;}
div.cbox_item_content iframe{display: block;}
div.cbox_item_content {max-height: 400px;overflow: hidden !important;}
div.cbox_item_content  div{display: block; float: left;}
div.cbox_item_content p{margin-bottom: 10px;}
div.cbox_item_content div.captionedImg{height: 400px;width: 500px; text-align: center;max-height: 400px;}
div.cbox_item_content  img{max-width:500px; max-height: 350px; width: auto; height:auto;}
div.cbox_item_content div.body{width:320px;margin-left:20px; overflow: auto !important; height: 380px; padding-right: 10px;}

div.colorbox_hero_items{
  position: relative;
} 